# SolrQuery::setMltMaxNumTokens

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumTokens — Especifica el número máximo de tokens a analizar

### Descripción

public SolrQuery::setMltMaxNumTokens(int `$value`): SolrQuery

Especifica el número máximo de tokens a analizar en cada campo de documento de ejemplo que no esté almacenado con soporte TermVector.

### Parámetros

`value`

  El número máximo de tokens a analizar

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.